
@media(max-width: 767px){
  .header-wrapper .navbar{
    min-height: 0px;
    margin-bottom: 0px;
  }

  .navbar-header{
    margin-top: 16px;
  }
  .right-menu {
    position: relative;
    padding: 0px;
  }

  .navbar-collapse{
    overflow-y: scroll;
    white-space: nowrap;
    width: 100%;
    margin: 0px!important;
    position: absolute;
    z-index: 999;
    top: 13px;
    left: 0px;
    background: #124483;
  }

  .header-wrapper .navbar-default .container-fluid{
    margin: 0px;
    padding: 0px;
  }
  .footer-logo{
    float: none;
    display: block;
  }

  header ul{
    width: 102%;
    display: block;
  }

  header .navbar-nav{
    margin:0px;
  }
  header .nav > li {
    border-top: 1px #1a4c8c solid;
    border-bottom: 1px #14417b solid;
  }
  header .nav > li, .navbar-default .navbar-nav > li > a{
    display: block;
  }

  header .navbar-default{
    margin-bottom: 18px;
  }

  header .navbar-header{
    margin-top: 0px;
  }
   footer{
    text-align: center;
    padding-top: 20px;
    min-height: 100px;
  }

  footer p{
    color: #fff;
    position: relative;
    line-height: normal;
    margin: 20px 0px;
  }

  .btn-group-justified > a{
    font-size: 12px;
    padding: 6px 8px;
  }

  .headder-below{
    padding: 7px 0px;
  }

  .headder-below h1 {
      font-size: 20px;
      line-height: 32px;
      text-align: center;
  }

  .mobile-btn {
      position: absolute;
      right: 0;
      top: -45px;
  }

  ul.primary{
    white-space: normal;
  }

  .main-tabs ul.primary li, .main-tabs ul.secondary li{
    text-align: center;
  }

  .rwq-ans{
    border-top: none;
  }

  .ans-row{
    margin-right: -15px;
    margin-left: -15px;
    width: auto;
    float: none;
  }

  .ans-text{
    margin-top: 10px;
  }

  .ans-row .col-xs-12{
    clear: both;
    display: block;
  }

  .ans-row .col-xs-12:first-child{
    height: 100px;
  }

  .rwq-contain h2, h2{
    font-size: 18px;
  }

  .btn-ans{
  /*   display: block; */
    clear: both;
    margin: 0px auto;
  }

  .profile-info h3, h3{
    font-size: 18px;
  }

  .user-activty-tab{
    margin-top: -16px;
    border-bottom: 1px solid #ddd;
  }

  .rate-number-up-down-btn-up,.rate-number-up-down-btn-down{
    left: 0px;
  }

  .right-menu .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
  }
  .right-menu .navbar-default .navbar-toggle {
    border-color: transparent;
  }
  header .navbar-default .navbar-nav > li > a {
    font-size: 14px;
    padding: 5px 15px;
    text-align: center;
    font-weight: normal;
    color:#fff;
  }
  input.form-text {
    width: 100%;
    border: 1px #e7e7e7 solid;
    padding: 5px 10px;
  }
  .password-strength {
    width: 12em;
    float: right;
    margin-top: 0px;
  }
  ul.inline, ul.links.inline {
    display: inline;
    padding-left: 10px;
  }
  .rwc-question>.row>.col-xs-4 {
    width: 14.333%;
  }
  .main-tabs .element-invisible {
    display: none;
  }
  .footerLeft p {
    font-size: 16px;
    text-align: left;
    font-weight: bold;
  }
  .footerMidIn, .footerLeftIn {
    max-width: 100%;
  }
  .footerLeftIn>hr {
    width: 100%!important;
  }
  .footerLeftIn ul li {
    margin-right: 0px;
    width: 100%;
  }
  footer ul {
    padding: 0px;
    list-style: none;
  }
  .footerRgttIn ul li a, .footerMidIn ul li, .footerLeftIn ul li a, .footerRgttIn ul li {
    font-size: 12px;
    display: block;
    line-height: 24px;
    padding: 2px 0px;
  }
  .footerLeft, .footerRight, .footerList1, .footerList2, .footerList3 {
    max-width: 100%;
  }
} /*end mobile css 768*/


@media (max-width: 680px){
  .rw-que .rw-que-text {
    width: calc(100% - 60px);
  }
  .rw-que .rw-que-img {
    width: 60px;
    height: 58px;
    padding-right: 0px;
  }
  .rw-que .rw-que-text h3 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px;
  }
  .rw-que .rw-que-text p {
    line-height: 22px;
    font-size: 12px;
  }
  .rw-que-img.pull-left>div {
    padding: 0px!important;
    line-height: 50px;
    margin: 0px;
    font-size: 16px!important;
    width: 50px!important;
    height: 50px!important;
  }
  .rwc-question>.row>.col-xs-4>div {
    padding: 0px!important;
    line-height: 50px;
    width: 50px!important;
    height: 50px!important;
    font-size: 16px!important;
  }
  .rwc-question>.row>.col-xs-4 {
    width: 12.333%;
  }
  .rwq-contain h2, h2 {
    font-size: 16px;
    line-height: 21px;
  }
  .q-description p {
    line-height: 21px;
    font-size: 12px;
  }
  .content p {
    font-size: 12px;
    line-height: 21px;
  }
  .rwq-contain .bar {
    font-size: 14px;
  }

}
@media (max-width: 480px) {
  .rwc-question>.row>.col-xs-4 {
    width: 20.333%;
  }
  .rw-que .bar {
    font-size: 15px;
  }

}
@media (max-width: 360px) {
  .rwc-question>.row>.col-xs-4 {
    width: 25.333%;
  }
  .headder-below h1 {
    font-size: 16px;
  }
  .rw-que .rw-que-text.pull-left .pull-right {
    float: left!important;
  }
}
